## symmetrica 2.0%2Bds

=== debian/changelog ===
symmetrica (2.0+ds-6) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Jerome Benoit ]
  * Debianization:
    - debian/copyright:
      - copyright year tuples, update;
    - debian/control:
      - debhelper, bump to 11;
      - Standards Version, bump to 4.3.0 (no change);
      - Vcs-* fields, migrate to salsa;
    - debian/rules:
      - get-orig-source target, remove;
    - debian/source/*:
      - d/s/lintian-overrides, refresh;
      - d/s/options, remove;

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 26 Dec 2018 11:56:31 +0000

symmetrica (2.0+ds-5) unstable; urgency=medium

  * Debianization:
    - debian/copyright, refresh;
    - debian/control:
      - debhelper, bump to 10;
      - Standards Version, bump to 4.1.1 (no change);
      - empty Build-Depends-Indep field, remove;
    - debian/patches/*:
      - d/p/upstream-source-typo.patch, improve;
    - debian/rules:
      - debhelper, bump to 10;
      - honour DEB_BUILD_OPTIONS=nocheck , fix (Closes: #882198).

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 22 Nov 2017 07:10:39 +0000

symmetrica (2.0+ds-4) unstable; urgency=medium

  * Debianization:
    - debian/copyright, refresh;
    - debian/control:
      - Standards Version, bump to 3.9.8 (no change);
      - Vcs-*, secure;
      - debug symbol package, drop off in favour of automatic generation;
    - debian/rules:
      - dpkg-buildflags, add hardening=+all;
      - debug symbol package, drop off (see above);
      - build-arch/build-indep scheme, introduce;
      - documentation installation, rationalize;
    - debian/patches:
      - d/p/upstream-source-typo.patch, enrich;
      - d/p/upstream-fix-doc-typo.patch, enrich;
    - debian/libsymmetrica2.lintian-overrides, refresh;
    - debian/adhoc/examples, enhance;
    - debian/tests/*, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 15 May 2016 22:07:40 +0000

symmetrica (2.0+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/changelog:
      - add #762730 Closes brakets;
    - debian/control:
      - Vcs-Git header, typo;
    - debian/clean:
      - add to replace hardened dh material;
    - debian/rules:
      - hardened dh material, wipe out.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 08 Oct 2014 12:05:38 +0000

symmetrica (2.0+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/rules, hardened dh_autoreconf (Closes: #762730).

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 24 Sep 2014 19:46:23 +0000

symmetrica (2.0+ds-1) unstable; urgency=medium

  * New maintainer (Closes: #761243).
  * Debianization:
    - debian/copyright:
      - in DEP-5 format, bump;
      - proper copyright license, ISC instead of GPL-2+;
      - refresh;
    - debian/control:
      - debhelper build-dep to >= 9, bump;
      - Standards Version 3.9.6, bump;
      - Vcs-* headers, provide/refresh (Closes: #697315);
    - debian/source, format 3.0 (quilt), bump;
    - debian/watch file, refresh;
    - debian/repack, repack script to folder the source material;
    - debian/rules:
      - full and minal dh integration;
      - hardened dh_auto_clean;
      - get-orig-source uscan based target which downloads the currently
        packaged upstream tarball and repacks it;
      - default target which basically queries package status with uscan
        -- output in DEHS format;
    - debian/patches/:
    	- Sage patches, apply with minor modifications;
      - doc patches, harmonize and correct;
      - script-version, create by hand wrt `def.h' and `macro.h';
      - autotools build machinery, write from scratch to ease maintenance;
      - library versionning, introduce (version 2);
      - library header, named `symmetrica.h', introduce;
      - goto-cc analysis, (hopefully) neutralize (Closes: #748142);
    - gpg-signature check support, neutralize;
    - debug and document packages, introduce (Closes: #577261);
    - simple Symmetrica sample, provide;
  * Minor, cosmetic fixes submitted to the upstream maintainer team.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 22 Sep 2014 20:55:52 +0000

symmetrica (2.0-1) unstable; urgency=low

  * Initial release (Closes: #480083).

 -- Tim Abbott <tabbott@mit.edu>  Wed, 25 Jun 2008 16:17:23 -0400
