## symmetrica 2.0+ds

=== debian/control ===
Source: symmetrica
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 11), libtool
Standards-Version: 4.3.0
Homepage: http://www.algorithm.uni-bayreuth.de/en/research/SYMMETRICA
Vcs-Git: https://salsa.debian.org/science-team/symmetrica.git
Vcs-Browser: https://salsa.debian.org/science-team/symmetrica

Package: libsymmetrica2
Provides: libsymmetrica
Replaces: libsymmetrica-2.0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libsymmetrica
Suggests: symmetrica-doc
Multi-Arch: same
Description: Symmetrica Combinatoric C Library -- library package
 Symmetrica is a library for combinatorics. It has support for the
 representation theory of the symmetric group and related groups,
 combinatorics of tableaux, symmetric functions and polynomials,
 Schubert polynomials, and the representation theory of Hecke algebras
 of type A_n.
 .
 This package provides the shared library required to run programs
 compiled against the Symmetrica Combinatoric C Library. To compile
 your own program you also need to install the libsymmetrica2-dev
 package.

Package: libsymmetrica2-dev
Provides: libsymmetrica-dev
Section: libdevel
Architecture: any
Depends: libsymmetrica2 (= ${binary:Version}), ${misc:Depends}
Conflicts: libsymmetrica-dev
Suggests: symmetrica-doc
Multi-Arch: same
Description: Symmetrica Combinatoric C Library -- development package
 Symmetrica is a library for combinatorics. It has support for the
 representation theory of the symmetric group and related groups,
 combinatorics of tableaux, symmetric functions and polynomials,
 Schubert polynomials, and the representation theory of Hecke algebras
 of type A_n.
 .
 This package contains the header files, static libraries and symbolic
 links that developers using the Symmetrica Combinatoric C Library will
 need.

Package: symmetrica-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libsymmetrica2 (= ${binary:Version}), libsymmetrica2-dev (= ${binary:Version})
Multi-Arch: foreign
Description: Symmetrica Combinatoric C Library -- documentation
 Symmetrica is a library for combinatorics. It has support for the
 representation theory of the symmetric group and related groups,
 combinatorics of tableaux, symmetric functions and polynomials,
 Schubert polynomials, and the representation theory of Hecke algebras
 of type A_n.
 .
 This package provides documentation for the Symmetrica Combinatoric C
 Library; it also contains examples.
