=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_build-indep:

ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
override_dh_auto_test-arch:
	$(MAKE) check
endif

override_dh_auto_test-indep:

DEB_AUTO_INSTALL_DOCDIR = debian/tmp/usr/symmetrica-doc/doc
override_dh_auto_install-indep:
	mkdir -p $(DEB_AUTO_INSTALL_DOCDIR)
	cp -p -t $(DEB_AUTO_INSTALL_DOCDIR) *.doc

override_dh_installchangelogs:
	dh_installchangelogs --keep README

override_dh_compress-indep:
	dh_compress -X.doc -Xexamples
