=== debian/tests/control ===
Tests: build-examples
Depends: symmetrica-doc, libsymmetrica2-dev, build-essential
