=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds//,uversionmangle=s/_/./g,filenamemangle=s/_tar/.tar/ \
http://www.algorithm.uni-bayreuth.de/en/research/SYMMETRICA/sym2holen_engl.html SYM(.+)_tar\.gz \
debian sh debian/repack
