## symmetrica 3.0.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: symmetrica
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
-Build-Depends:
- debhelper (>= 11), libtool
-Standards-Version: 4.3.0
-Homepage: http://www.algorithm.uni-bayreuth.de/en/research/SYMMETRICA
-Vcs-Git: https://salsa.debian.org/science-team/symmetrica.git
-Vcs-Browser: https://salsa.debian.org/science-team/symmetrica
+Rules-Requires-Root: no
+Build-Depends: dpkg-dev (>= 1.22.5),
+ debhelper-compat (= 13),
+ gnulib, autoconf-archive, libtool
+Standards-Version: 4.7.0
+Homepage: https://gitlab.com/sagemath/symmetrica
+Vcs-Git: https://salsa.debian.org/math-team/symmetrica.git
+Vcs-Browser: https://salsa.debian.org/math-team/symmetrica
 
-Package: libsymmetrica2
-Provides: libsymmetrica
-Replaces: libsymmetrica-2.0
+Package: libsymmetrica2t64
+Breaks: libsymmetrica2 (<< ${source:Version})
+Provides: ${t64:Provides}, libsymmetrica
+Replaces: libsymmetrica2, libsymmetrica-2.0
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -29,15 +32,15 @@
  .
  This package provides the shared library required to run programs
  compiled against the Symmetrica Combinatoric C Library. To compile
- your own program you also need to install the libsymmetrica2-dev
+ your own program you also need to install the libsymmetrica-dev
  package.
 
-Package: libsymmetrica2-dev
-Provides: libsymmetrica-dev
+Package: libsymmetrica-dev
+##Replaces: libsymmetrica2-dev
 Section: libdevel
 Architecture: any
-Depends: libsymmetrica2 (= ${binary:Version}), ${misc:Depends}
-Conflicts: libsymmetrica-dev
+Depends: libsymmetrica2t64 (= ${binary:Version}), ${misc:Depends}
+##Conflicts: libsymmetrica2-dev
 Suggests: symmetrica-doc
 Multi-Arch: same
 Description: Symmetrica Combinatoric C Library -- development package
@@ -55,7 +58,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: libsymmetrica2 (= ${binary:Version}), libsymmetrica2-dev (= ${binary:Version})
+Suggests: libsymmetrica2t64 (= ${binary:Version}), libsymmetrica-dev (= ${binary:Version})
 Multi-Arch: foreign
 Description: Symmetrica Combinatoric C Library -- documentation
  Symmetrica is a library for combinatorics. It has support for the
@@ -66,3 +69,11 @@
  .
  This package provides documentation for the Symmetrica Combinatoric C
  Library; it also contains examples.
+
+Package: libsymmetrica2-dev
+Architecture: all
+Multi-Arch: foreign
+Section: oldlibs
+Depends: libsymmetrica-dev, ${misc:Depends}
+Description: transitional package
+ This is a transitional package. It can safely be removed.
