## symmetrica 3.0.1+ds

=== debian/changelog ===
symmetrica (3.0.1+ds-2) unstable; urgency=medium

  * Debianization:
    - d/control:
      - libsymmetrica2-dev, reintroduced as transitional package.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 09 Jun 2022 16:16:37 +0000

symmetrica (3.0.1+ds-1) unstable; urgency=medium

  * New modern fork version as maintained by the SageMath team.
  * Debianization:
    - d/watch, migration to SageMath repository at GitLab;
    - d/repack, discard;
    - d/copyright:
      - Upstream-Contact, now The Sage Development Team;
      - Source, migration to SageMath repository;
      - Comment, obsoleted;
      - Files-Excluded list, introduce;
      - copyright, update;
    - d/control:
      - Maintainer, now Debian Math Team;
      - Vcs-*, migration to math-team;
      - debhleper, migration to version 13;
      - Homepage, now the SageMath repository page at GitLab;
      - Standards-Version, bump to 4.6.1 (no change);
      - Rules-Requires-Root, introduce and set to no;
      - Build-Depends, revist;
      - libsymmetrica2-dev package, rename libsymmetrica-dev;
    - d/rules, refresh;
    - d/clean, clean;
    - d/tests/*:
      - d/t/control, refresh;
      - d/t/build-examples, now use AUTOPKGTEST_TMP;
    - d/adhoc/examples/Makefile:
      - copyright material, correct;
    - d/u/metadata, introduce;
    - d/patches/*, obsoleted;
    - d/compat, obsoleted;
    - d/libsymmetrica2.symbols:
      - Build-Depends-Package, introdcue;
    - d/libsymmetrica2.lintian-overrides, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 05 Jun 2022 23:04:55 +0000
