=== debian/control ===
--- 
+++ 
@@ -4,18 +4,17 @@
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
-Build-Depends: dpkg-dev (>= 1.22.5),
+Build-Depends:
  debhelper-compat (= 13),
  gnulib, autoconf-archive, libtool
-Standards-Version: 4.7.0
+Standards-Version: 4.6.1
 Homepage: https://gitlab.com/sagemath/symmetrica
 Vcs-Git: https://salsa.debian.org/math-team/symmetrica.git
 Vcs-Browser: https://salsa.debian.org/math-team/symmetrica
 
-Package: libsymmetrica2t64
-Breaks: libsymmetrica2 (<< ${source:Version})
-Provides: ${t64:Provides}, libsymmetrica
-Replaces: libsymmetrica2, libsymmetrica-2.0
+Package: libsymmetrica2
+Provides: libsymmetrica
+Replaces: libsymmetrica-2.0
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -39,7 +38,7 @@
 ##Replaces: libsymmetrica2-dev
 Section: libdevel
 Architecture: any
-Depends: libsymmetrica2t64 (= ${binary:Version}), ${misc:Depends}
+Depends: libsymmetrica2 (= ${binary:Version}), ${misc:Depends}
 ##Conflicts: libsymmetrica2-dev
 Suggests: symmetrica-doc
 Multi-Arch: same
@@ -58,7 +57,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: libsymmetrica2t64 (= ${binary:Version}), libsymmetrica-dev (= ${binary:Version})
+Suggests: libsymmetrica2 (= ${binary:Version}), libsymmetrica-dev (= ${binary:Version})
 Multi-Arch: foreign
 Description: Symmetrica Combinatoric C Library -- documentation
  Symmetrica is a library for combinatorics. It has support for the
