=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=s/\+ds[\d]?//,repack,compression=xz" \
	https://gitlab.com/sagemath/symmetrica/tags?sort=updated_desc archive/@ANY_VERSION@/symmetrica-\d\S*@ARCHIVE_EXT@
