## symmetrica 3.1.0+ds

=== debian/changelog ===
symmetrica (3.1.0+ds-2) unstable; urgency=medium

  * Technical upload.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 25 Jan 2025 16:14:08 +0000

symmetrica (3.1.0+ds-1) unstable; urgency=medium

  * New upstream minor version (Closes: #748142, #1092422).
  * Debianization:
    - d/copyright:
      - copyright year-tuples, update;
    - SONAME, bump to 3;
    - d/control:
      - Build-Depends field, add pkgconf;
      - libsymmetrica-dev, Suggests field, add pkgconf;
      - clean-up;
    - d/watch, correct;
    - d/patches/*:
      - d/p/debianization.patch, introduce;
    - d/libsymmetrica-dev.install, refresh;
    - d/adhoc/examples/Makefile:
      - LDLIBS, now set via pkgconf;
      - copyright year-tuples, update;
    - d/tests/*:
      - d/t/control:
        - Depends field, add pkgconf.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 18 Jan 2025 21:12:03 +0000

symmetrica (3.0.1+ds-3) unstable; urgency=medium

  * Debianization:
    - d/watch, correct;
    - d/control:
      - Standards-Version, bump to version 4.7.0 (no change);
    - d/copyright:
      - copyright year-tuples, update;
    - d/adhoc/examples/Makefile:
      - copyright year-tuples, update;
    - d/source/*:
      - d/s/lintian-overrides, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 19 May 2024 13:46:55 +0000

symmetrica (3.0.1+ds-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062937

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 17:54:11 +0000
