=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
- gnulib, autoconf-archive, libtool
-Standards-Version: 4.6.1
+ gnulib,
+ autoconf-archive,
+ libtool,
+ pkgconf
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/sagemath/symmetrica
 Vcs-Git: https://salsa.debian.org/math-team/symmetrica.git
 Vcs-Browser: https://salsa.debian.org/math-team/symmetrica
 
-Package: libsymmetrica2
-Provides: libsymmetrica
-Replaces: libsymmetrica-2.0
+Package: libsymmetrica3
+Provides: ${t64:Provides}
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libsymmetrica
 Suggests: symmetrica-doc
 Multi-Arch: same
 Description: Symmetrica Combinatoric C Library -- library package
@@ -35,12 +36,10 @@
  package.
 
 Package: libsymmetrica-dev
-##Replaces: libsymmetrica2-dev
 Section: libdevel
 Architecture: any
-Depends: libsymmetrica2 (= ${binary:Version}), ${misc:Depends}
-##Conflicts: libsymmetrica2-dev
-Suggests: symmetrica-doc
+Depends: libsymmetrica3 (= ${binary:Version}), ${misc:Depends}
+Suggests: symmetrica-doc, pkgconf
 Multi-Arch: same
 Description: Symmetrica Combinatoric C Library -- development package
  Symmetrica is a library for combinatorics. It has support for the
@@ -57,7 +56,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: libsymmetrica2 (= ${binary:Version}), libsymmetrica-dev (= ${binary:Version})
+Suggests: libsymmetrica-dev (= ${binary:Version})
 Multi-Arch: foreign
 Description: Symmetrica Combinatoric C Library -- documentation
  Symmetrica is a library for combinatorics. It has support for the
@@ -68,11 +67,3 @@
  .
  This package provides documentation for the Symmetrica Combinatoric C
  Library; it also contains examples.
-
-Package: libsymmetrica2-dev
-Architecture: all
-Multi-Arch: foreign
-Section: oldlibs
-Depends: libsymmetrica-dev, ${misc:Depends}
-Description: transitional package
- This is a transitional package. It can safely be removed.
