=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export ACLOCAL_PATH=/usr/share/gnulib/m4

BUILDIR=_BUILD

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --builddirectory=$(BUILDIR)

override_dh_auto_configure:
	dh_auto_configure -- --enable-doc

override_dh_auto_build-indep:

override_dh_auto_test-indep:

override_dh_auto_install-indep:
	$(MAKE) -C $(BUILDIR)     install-data-am DESTDIR=$(CURDIR)/debian/tmp
	$(MAKE) -C $(BUILDIR)/doc install         DESTDIR=$(CURDIR)/debian/tmp

override_dh_compress-indep:
	dh_compress -X.txt -Xexamples

override_dh_missing:
	dh_missing -X.la
