=== debian/tests/control ===
Tests: build-examples
Depends: symmetrica-doc, libsymmetrica-dev, pkgconf, build-essential
