=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=s/\+ds[\d]?//,repack,compression=xz,searchmode=plain" \
	https://gitlab.com/sagemath/symmetrica/tags?sort=updated_desc -/archive/\d[\d.]+/symmetrica-@ANY_VERSION@@ARCHIVE_EXT@
